LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::xml::sax::FastToken Constant Group Reference

## Variables
const long | DONTKNOW = -1
| specifies an unknown token. More...
const long | NAMESPACE = 0x00010000
| specifies the first namespace token More...

## Variable Documentation

## ◆ DONTKNOW

const long DONTKNOW = -1

specifies an unknown token.

## ◆ NAMESPACE

const long NAMESPACE = 0x00010000

specifies the first namespace token